USE [COWS]
GO

/****** Object:  Table [dbo].[LK_SSTAT_MSG]    Script Date: 11/08/2016 09:35:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[LK_SSTAT_MSG](
	[SSTAT_MSG_ID] [int] NOT NULL,
	[SSTAT_MSG_NME] [varchar](50) NOT NULL,
	[CREAT_DT] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_LK_SSTAT_MSG] PRIMARY KEY CLUSTERED 
(
	[SSTAT_MSG_ID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY],
 CONSTRAINT [UX01_LK_SSTAT_MSG] UNIQUE NONCLUSTERED 
(
	[SSTAT_MSG_NME] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

ALTER TABLE [dbo].[LK_SSTAT_MSG] ADD  DEFAULT (getdate()) FOR [CREAT_DT]
GO


